/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_DIMCUSTOMPRO') 
 CREATE TABLE T_BCM_DIMCUSTOMPRO (
FID BIGINT DEFAULT 0 NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FENTRYNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FENTRYNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FREMARK NVARCHAR(225) DEFAULT ' ' NOT NULL,
FCUSCREATOR BIGINT DEFAULT 0 NOT NULL,
FCUSCREATETIME DATETIME,
FCUSMODIFIER BIGINT DEFAULT 0 NOT NULL,
FCUSMODIFYTIME DATETIME,
FSEQ INT DEFAULT 0 NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_DIMCUSTOMPRO_L') 
 CREATE TABLE T_BCM_DIMCUSTOMPRO_L (
FPKID VARCHAR(36) DEFAULT ' ' NOT NULL,
FENTRYID BIGINT DEFAULT 0 NOT NULL,
FLOCALEID VARCHAR(10) DEFAULT ' ' NOT NULL,
FENTRYNAME NVARCHAR(50) DEFAULT ' ' NOT NULL,
FREMARK NVARCHAR(255) DEFAULT ' ' NOT NULL
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
